@-webkit-keyframes ball-scale-multiple {
    0% {
        transform: scale(0) rotate(-90deg);
        opacity: 0
    }
    5% {
        opacity: 1
    }
    100% {
        transform: scale(1.2) rotate(90deg);
        opacity: 0
    }
}
@keyframes ball-scale-multiple {
    0% {
        transform: scale(0) rotate(-90deg);
        opacity: 0
    }
    5% {
        opacity: 1
    }
    100% {
        transform: scale(1.2) rotate(90deg);
        opacity: 0
    }
}
.loaderWrap {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;


    z-index: 10;
}
.ball-scale-multiple {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 50%)
}
.video {
    width: 100%;
    height: 100%;
    object-fit: cover
}
.a-container {
    width: 1170px;
    margin: 20px auto
}
.a-1_2 {
    width: 48%;
    display: inline-block;
    margin: 0 1%
}
.o-sliderContainer {
    overflow: hidden;
    position: relative;
    width: 100%;
    background: #fff;
    float: left;
    margin: 30px 0;
    height: auto
}
@media screen and (min-width:1024px) {
    .o-sliderContainer {
        min-height: 680px;
    }
}
.o-sliderContainer.hasShadow {
    box-shadow: 0 39px 22px -29px rgba(0, 0, 0, .2)
}
.o-sliderContainer:hover .o-slider-next {
    right: 0
}
.o-sliderContainer:hover .o-slider-prev {
    left: 0
}
.o-slider--item {
    height: auto;
    width: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    float: left;
    transform-origin: center center;
    z-index: 99;
    overflow:hidden;
}
 .o-slider--item.isActive {
    opacity: 1;

}
.o-slider--item.isMoving {
    z-index: 100
}
.o-slider {
    width: auto;
    position: relative;
    display: none
}
.o-slider.isVisible {
    display: table;
    background: #000
}
.o-slider-textWrap {
    left: 2%;
    bottom: 45px;
    height: auto;
    position: absolute;
    text-align: left;
    padding: 0 0 20px;
    width: 96%;
    transition: all .4s;
    opacity: 1;
    overflow: visible;
    perspective: 1000px;
    z-index: 2
}
.isActive .o-slider-textWrap::after {
    width: 100%;
    left: 0
}
.isActive .o-slider-paragraph {
    opacity: 1;
    transform: perspective(0) rotateY(0) translate(0, 0);
    transform-origin: 0 0;
    transition-delay: 1s
}
.isActive .o-slider-title {
    opacity: 1;
    transform: perspective(0) rotateY(0) translate(0, 0);
    transform-origin: 0 0;
    transition-delay: .2s
}
.isActive .o-slider-subTitle {
    opacity: 1;
    transform: perspective(0) rotateY(0) translate(0, 0);
    transform-origin: 0 0;
    transition-delay: .6s
}
.o-slider-pagination .isActive .jinDU {
    background: #E90000;
}
.o-slider-title {
    width: auto;
    margin: 0 0 5px;
    height: auto;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    font-size: 1.4rem;
    display: inline-block;
    padding: 0;
    transition: all .4s;
    transform-origin: 0 0;
    transform: perspective(1000px) rotateY(120deg) translate(100px, -100px);
    opacity: 0;
    position: relative;
    z-index: 1
}
.o-slider-subTitle {
    width: auto;
    margin: 0 0 5px;
    height: auto;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    font-size: 1.4rem;
    display: inline-block;
    padding: 0;
    transition: all .4s;
    transform-origin: 0 0;
    transform: perspective(1000px) rotateY(120deg) translate(100px, -100px);
    opacity: 0;
    position: relative;
    z-index: 1;
    font-size: 1.2rem
}
.o-slider-paragraph {
    width: auto;
    margin: 0 0 5px;
    height: auto;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    font-size: 1.4rem;
    display: inline-block;
    padding: 0;
    transition: all .4s;
    transform-origin: 0 0;
    transform: perspective(1000px) rotateY(120deg) translate(100px, -100px);
    opacity: 0;
    position: relative;
    z-index: 1;
    font-size: .8rem;
    max-width: 100%;
    display: none
}
@media screen and (min-width:768px) {
    .o-slider-textWrap {
        left: 5%;
        width: 90%
    }
    .o-slider-title {
        font-size: 1.8rem
    }
    .o-slider-subTitle {
        font-size: 1.4rem
    }
    .o-slider-paragraph {
        max-width: 60%;
        font-size: 1rem;
        display: block
    }
}
@media screen and (min-width:1024px) {
    .o-slider-pagination {
        bottom: 64px
    }
    .o-slider-textWrap {
        left: 70px;
        width: 80%;
        bottom: 50px
    }
    .o-slider-title {
        font-size: 2rem
    }
    .o-slider-subTitle {
        font-size: 1.6rem
    }
    .o-slider-paragraph {
        max-width: 40%;
        font-size: 1.2rem
    }
}
.a-divider {
    display: block;
    width: 100%;
    height: 1px;
    margin: 2px 0
}
.o-slider-controls {
    display: none
}
.o-slider-controls.isVisible {
    display: block
}
.o-slider-pagination {
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1444000;
    margin: 0;
    padding: 0;
    text-align: right;
    padding-right: 70px;
}
.o-slider-pagination>li {
    display: inline-block;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 100px;
    margin-right: 17px;
    transition: all 250ms;
    cursor: pointer;
    background-clip: padding-box;
    z-index: 100;
    bottom: 0;
    background-color: hsla(0, 0%, 60%, .4);
}
.isActive {
    background-color: rgba(255, 255, 255, .9);
}
.o-slider--preview {
    position: absolute;
    top: -70px;
    right: auto;
    bottom: auto;
    left: -65px;
    opacity: 0;
    width: 140px;
    height: 60px;
    background-size: cover;
    background-position: center center;
    transition: all 250ms;
    z-index: -1;
    border: 3px solid #000;
    transform: scale(.2, .2);
    transform-origin: center bottom;
    display: none
}
.o-slider--preview::before {
    content:"";
    position: absolute;
    top: auto;
    right: auto;
    bottom: -13px;
    left: 50%;
    margin: 0 0 0 -5px;
    height: 0;
    width: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #000
}
.o-slider--preview.isActive, .o-slider-pagination li:hover .o-slider--preview {
    opacity: 1;
    position: absolute;
    top: -76px;
    right: auto;
    bottom: auto;
    left: -65px;
    transform: scale(1, 1)
}
@media screen and (min-width:768px) {
    .o-slider--preview {
        display: block
    }
}
.o-slider-arrows {
    margin: 0;
    list-style: none;
    display: block
}
.o-slider-next, .o-slider-prev {
    position: absolute;
    top: 0;
    display: none;
    left: -100px;
    margin: -12px 0 0;
    width: auto;
    z-index: 1200122;
    padding: 0;
    margin: 0;
    height: 100%;
    list-style: none;
    cursor: pointer;
    text-align: center;
    padding: 10px 25px;
    background: rgba(0, 0, 0, .4);
    display: inline-block;
    vertical-align: middle;
    line-height: 100%;
    transition: all .4s
}
.o-slider-next i, .o-slider-prev i {
    position: absolute;
    top: 50%;
    left: 0;
    margin: -12px 0 0;
    text-align: center;
    width: 100%;
    font-size: 1.8rem;
    color: #fff
}
.o-slider-next {
    left: auto;
    right: -100px
}
.isDisabled {
    opacity: .1;
    cursor: auto
}
@media screen and (max-width:1280px) {
    .a-container {
        width: 970px
    }
}
@media screen and (max-width:1024px) {
    .o-slider-arrows {
        display: none
    }
    .o-sliderContainer {
        height: 450px;
        width: 100%;
        margin: 0 0 50px
    }
    .o-slider--item {
        height: 450px
    }
}
@media screen and (max-width:768px) {
    .o-sliderContainer{
        background: transparent !important;
    }
    video{
        display: none !important;
    }
    .a-container {
        width: 90%;
        margin: 20px auto
    }
    .a-1_2 {
        width: 100%;
        display: block;
        margin: 0
    }
    .o-slider-arrows {
        display: none
    }
    .o-sliderContainer {
        height: 350px
    }
    .o-slider--item {
        height: 350px
    }
    .o-slider-panel img {
        left: -15%;
        width: 130%
    }
}
@media screen and (max-width:480px) {
    .o-slider--item {
        height: 270px
    }
    .o-slider--item img {
        left: -20%;
        width: 140%
    }
    .o-sliderContainer {
        height: 270px
    }
}
.slider-pagination>li:hover {
    background-color: rgba(255, 255, 255, .9);
}
.o-slider-arrows {
    display: none
}
.o-sliderContainer{
    background:url(../images/tes.png);
    background-repeat:no-repeat ;
    background-size:cover ;
}
.newSwiper .carousetext .border-index {
    margin-top: 140px;
}
.newSwiper .carousetext {
    padding-left: 70px;
}
.hk-content .newSwiper {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.o-slider--item .carousecover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/bg-covor.png);
}
.newSwiper .carousetext a {
    display: block;
    width: 172px;
    line-height: 46px;
    text-align: center;
    height: 46px;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 4px;
    color: white;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.o-slider--item .carousetext {
    position: relative;
}
.o-slider-pagination li:hover {
    height: 8px;
}
.newSwiper .carousetext a:hover {
    border: 1px solid #ffffff;
    color: #ffffff;
    background: rgba(255, 255, 255, .15);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}
.swiperLb ul {
    width: 100% !important;
}
.swiperLb ul li {
    width: 100% !important;
}